#marker-start-L2Nzcy9lZGl0b3IuY3Nz.Lw {}
/* Compatibility rules for the default TinyMCE skin: */
td {
  color: inherit;
  font-family: inherit;
  font-size: inherit;
  margin: inherit;
}
abbr {
  border-bottom: 0px none;
}
cite {
  border-bottom: 0px none;
}
body {
  border-collapse: collapse;
  overflow: auto;
}
a:hover {
  text-decoration: none;
}
h6 {
  line-height: 27.14285715px;
  font-size: 19px;
}
h6 a:hover {
  text-decoration: none;
}
h5 {
  line-height: 30.00000001px;
  font-size: 21px;
}
h5 a:hover {
  text-decoration: none;
}
h4 {
  line-height: 35.71428573px;
  font-size: 25px;
}
h4 a:hover {
  text-decoration: none;
}
h3 {
  line-height: 45.71428573px;
  font-size: 32px;
  text-align: left;
}
h3 a:hover {
  text-decoration: none;
}
h2 {
  line-height: 57.14285716px;
  font-size: 40px;
}
h2 a:hover {
  text-decoration: none;
}
h1 {
  line-height: 68.57142859px;
  text-decoration: none;
  font-size: 48px;
}
h1 a:hover {
  text-decoration: none;
}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.Lw {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50MQ {}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50MQ {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50Mw {}
.bd-postcontent-3 {
  position: relative;
}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50Mw {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50NA {}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50NA {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50NQ {}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50NQ {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50Ng {}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2FydGljbGVDb250ZW50Ng {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2JkLXBvc3Rjb250ZW50Nw {}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2JkLXBvc3Rjb250ZW50Nw {}
#marker-start-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2Jsb2dBcnRpY2xlQ29udGVudA {}
.bd-postcontent-2 {
  position: relative;
}
#marker-end-L2Nzcy9lZGl0b3IuY3Nz.L2NvbnRyb2xzL2Jsb2dBcnRpY2xlQ29udGVudA {}